December 29, 2000

TurboLinux security announcement: fetchmail

Author: JT Smith

TurboLinux has released a security advisory for fetchmail-5-5.0-2 and earlier versions. "The updated IMAP server released in errata advisory RHSA:102-04 exposes a bug in fetchmail's
implementation of the AUTHENTICATE GSSAPI command." Details and patches available at LinuxToday.


  • Linux
Click Here!